/* Add your custom CSS styles here */
.navbar.navbar-inverse {
	width: 980px ;
	margin-left: auto ;
	margin-right: auto ;
	height: 250px;
	background: #f5f5f5 url(images/banner-980x250-w.jpg) 0 0 no-repeat;
}
.navbar h1 {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 3px 3px #333;
	font-size: 56px;
	padding: 96px 36px 4px;
}
.navbar p {
	color: #ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	text-shadow: 2px 2px #333;
	padding: 26px 4px 0px 50px;
	font-size: 22px;
}
.logo .img {
	height: 250px;
	width: 980px;
}
#prod-nav.navbar-inner {
	height: 250px;
	background-color : transparent;
	background: none;
	color: none;
	border: 0px;
}
.hero-unit {
	width: 980px ;
	height: 250px;
	margin-top: -250px;
	padding: 20px 0px 0;
	background-color : transparent;
	margin-left: auto ;
	margin-right: auto ;
}
#accountInfo.hero-inner.clearfix.noalerts {
	width: 300px;
	margin-left: auto ;
	padding: 0 40px;
	text-align: right;
}  
.account-info {
	width: 250px;
	text-align: right;
	margin-left: auto ;
	margin-right: 0;
}
#alertsDiv {
	width: 358px;
	margin-left: auto ;
	margin-right: 0;
}
.alerts.warning-box {
	margin-top: 120px;
	position: fixed;
	z-index: 1000;
}
#domain-level.clearfix {
	width: 980px;
	margin-left: -20px;
	margin-top: -95px;
}
#domain-nav {
	width: 970px;
	margin: 0 0 0 0;
}
#domain-nav.clearfix {
	width: 980px;
	margin: 0 10px 0 0;
	padding: 12px 0px 12px 0px;
}
#domain-dropdown-container {
	margin-left: 20px;
}
.dl-login.pull-right {
	width: 300px;
}
#side-nav.span3 {
	width: 200px;
}
#contents.span9 {
	width: 660px;
}
.nohero #domain-level .dl-login {
	background-color : transparent;
	width: 300px;
	text-align: right;
	margin-left: auto ;
	margin-right: 0;
	margin-top: -230px;
	padding: 0 60px;
}
.hero-unit {
	margin-left: -40px;
}
ul.nav.nav-tabs {
	margin-top: 168px;
	height: 45px;
	width: 980px;
}
.nav-tabs {
    margin: 20px  10px 0;
	background: #003366; /* Old browsers */
    background: -moz-linear-gradient(top, #003366 0%, #005b7e 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003366), color-stop(100%,#005b7e)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #003366 0%,#005b7e 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #003366 0%,#005b7e 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #003366 0%,#005b7e 100%); /* IE10+ */
    background: linear-gradient(to bottom, #003366 0%,#005b7e 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003366', endColorstr='#005b7e',GradientType=0 ); /* IE6-9 */
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    padding: 14px 14px 17px;
    margin-top: 0px;
}
.nav > li > a:hover, .nav > li > a:focus {
    border: 0;
    background: #666;
    padding: 14px 14px 8px;
    background:rgba(255,255,255,.2)
}
.hero-unit ul {
	height: 45px;
	width: 980px;
} 
.hero-unit ul li {
	height: 45px;
} 
.hero-unit ul li > active {
	background-color: #ff0000;
	height: 45px;
}
.hero-unit ul li > hover {
	background-color: #ff0000;
	height: 45px;
}
.container.main {
	width: 920px ;
	margin-left: auto ;
	margin-right: auto ;
}
.container.main.nohero {
	width: 920px ;
	margin-top: 0px;
	border: 0;
	margin-left: auto ;
	margin-right: auto ;
}
.error-box {
	width: 900px;
}
.inner {
	width: 970px;
	margin: 45px -10px 0px;
	padding-top: 0px;
}
.row {
	width: 980px;
}
.span3.pull-right.clearfix {
	width: 230px;
}
.span4.pull-right.clearfix {
	width: 230px;
}
#sidebar #advanced {
	width: 230px;
}
#sidebar.collapse.in {
	width: 220px;
}
.sidebar {
	width: 230px;
	margin: 58px 0 0 -30px;
}
select.span3 {
	width: 220px;
}
.span8.clearfix {
	width: 660px;
	margin-left: 35px;
	margin-right: auto;
}
.span9.clearfix {
	width: 660px;
	margin-left: 35px;
	margin-right: auto;
}
.span12.clearfix {
	width: 930px;
	margin-left: 35px;
	margin-right: auto;
}
.table-top {
	margin-top: 0px;
}
.container.footer-legal {
	background: #003366;
	width: 980px;
	font-size: 13px;
	padding: 20px 0px;
}
.container.footer-legal ul {
	float: right;
	margin-right: 20px;
	list-style: none;
}
.container.footer-legal li {
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #aaa;
}
.container.footer-legal li:last-child {
	padding: 0;
	margin: 0;
	border: 0;
}
.container.footer-legal p {
	width: 400px
	float: left;
	text-align: left;
	margin-left: 20px;
	text-decoration: none;
	line-height: 1em;
}
.container.footer-legal a {
	text-decoration: none;
	line-height: 1em;
}
.container.footer-legal a:hover {
	text-decoration: underline;
}
#footer {
	margin-top: -40px;
}
#footer p, #footer a {
	color: #fff;
}